﻿
.wp-pagenavi {
    display: flex;
    justify-content: flex-end; /*center*/
    list-style: none;
    padding: 15px 0;
}

    .wp-pagenavi a, .wp-pagenavi span {
        display: block;
        padding: 8px 12px;
        text-decoration: none;
        border: 0px solid #FFFFFF;
        background-color: transparent;
        color: #111417;
        margin: 0 4px;
        border-radius: 0px;
    }

.wp-pagenavi span.no-headline {
	border: none;
    background-color:transparent !important;
}

        .wp-pagenavi a:hover, .wp-pagenavi span.current {
            padding: 8px 12px;
            background-color: transparent;
            border: 0px solid #FFFFFF;
            color: #b87333;
        }
/*
.wl_pages {
    white-space: nowrap;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}

.nav-links {
    margin-top: 10px;
    margin-bottom: 10px;
}

.navarrow {
    color: #a61b20 !important;
    font-weight: bold;
    font-size: 16px !important;
}

    */